<?php
/**
 * The sidebar containing the main widget area.
 * 
 * User Profile: https://profiles.wordpress.org/fahimmurshed
 *
 * @link https://developer.wordpress.org/themes/basics/template-files/#template-partials
 *
 * @package Golpo
 */

if ( ! is_active_sidebar( 'right-sidebar' ) ) {
	return;
}
?>

<?php
$golpo_layout = golpo_get_layout();
?>

<aside id="secondary" class="widget-area <?php echo esc_attr( $golpo_layout['sidebar'] ); ?>" role="complementary">
	<?php dynamic_sidebar( 'right-sidebar' ); ?>
</aside><!-- #secondary -->
